Version: sys-devel/parity 9999:0

Depends On: dev-util/confix >=dev-vcs/git-1.8.2.1

USE Flags:

Version: sys-devel/parity 1.2.6:0

Depends On:

USE Flags:

Version: sys-devel/parity 1.2.5:0

Depends On:

USE Flags:

Version: sys-devel/parity 1.2.4:0

Depends On:

USE Flags:

1.2.41.2.51.2.69999
""""""}""
comments powered by Disqus